
Redmine - Defect #39893

Password reset is not possible

2023-12-20 16:36 - Salman Khan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

Hello, I'm trying to reset my password, but I don't get any email with a reset option.

History

#1 - 2023-12-20 16:50 - Holger Just

Is this related to your user account at https://www.redmine.org, or your own installation somewhere else?

#2 - 2023-12-21 08:50 - Salman Khan

Holger Just wrote in #note-1:

Is this related to your user account at https://www.redmine.org, or your own installation somewhere else?

 it's related to my user account at redmine.org

#3 - 2023-12-22 14:40 - Salman Khan

Salman Khan wrote in #note-2:

Holger Just wrote in #note-1:

Is this related to your user account at https://www.redmine.org, or your own installation somewhere else?

 it's related to my user account at redmine.org

 Is it possible to contact a support team because it is urgent

#4 - 2023-12-24 16:30 - Holger Just

- Category set to Website (redmine.org)

- Status changed from New to Needs feedback

redmine.org usually does sent all mails as indicated.

If you are not receiving an expected mail in your inbox, this is usually caused an over-eager spam or mail filter in your email account which sorts the

mail into a different mail folder.

Accordingly, please check your spam folder or other possible folders the mail may have been sorted into. Gmail for example is eager to automatically

sort some mails into different folders for automatic messages, newsletters, or other concerns. You can view all mails) though. If you still can't find the

mail, please contact the support channels of your mail provider so that they can help you track down the the specific mail in your mail account.

#5 - 2024-06-20 16:57 - Holger Just

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
